Oracle : Ошибка ORA-01061


"cannot start up a V8 server using a V7 client application"
*Cause: You are using an Oracle client application linked with version 7
(or lower) libraries and you attempted to start up a V8 (or
higher) server.
*Action: Use a client application linked with V8 (or higher) libraries.60

Попробовать перевести


Поискать эту ошибку на форуме